package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class PasswordResetNavFunction extends BaseNavFunction {

    public PasswordResetNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_password_reset");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.passwordReset();
    }

}

